
.main-herader.sticky{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    transition: all 0.3s ease-in-out;
    -webkit-box-shadow: 10px 10px 16px -7px rgba(163,163,163,1);
    -moz-box-shadow: 10px 10px 16px -7px rgba(163,163,163,1);
    box-shadow: 10px 10px 16px -7px rgba(163,163,163,1);
}

.slick-dots li, .slick-dots li button {
    background-color: #869791;
    border-radius: 100%;
}

.slick-dots li,
.slick-dots li button {
    width: 10px;
    height: 10px;
}

.slick-dots li button:before {
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 10px;
    height: 10px;
    content: '' !important;
    text-align: center;
    opacity: .25;
    color: #ffb606;
    background-color: #ffb606;
    border-radius: 100%;
}

.social-link-group a{
    color: #ffffff;
}

.requestCourse{
    position: fixed;
    top: 165px;
    left: 0px;
    background-color: #ffb606;
    z-index: 999;
    text-align: center;

}
.requestCourse i{
    padding: 10px 15px;
    font-size: 25px;
    cursor: pointer;
}
.requestCourse:hover{
    opacity: 0.6;
}
.modal-backdrop {
    z-index: 9999;
}
.modal-open .modal {
    z-index: 99999;
}

/* The customcheck */
.customcheck {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.customcheck input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 5px;
}

/* On mouse-over, add a grey background color */
.customcheck:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.customcheck input:checked ~ .checkmark {
    background-color: #6b6b6b;
    border-radius: 5px;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.customcheck input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.customcheck .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.modal-body label{
    float: left;
    width: 100%;
    text-align: left;
    font-size: 18px;
    color: #555555;
    margin-bottom: 3px;
}
.modal-body .form-group{
    float: left;
    width: 100%;
    margin-bottom: 15px;
}
.modal-body .form-group .form-control{
    margin-bottom: 0px;
}
.alert{
    float: left;
    width: 100%;
    margin-top: 30px;
}
.alert-dismissible .close {
    top: -3px;
    padding: 0px 10px;
}
.btn.disabled, .btn:disabled {
    cursor: not-allowed !important;
}
.modal-header {
    display: block;
}
button.close, .modal-title{
    color: #ffffff;
}

#ajax-search .form-group{
    float: left;
    width: 20%;
}
select.form-control:not([size]):not([multiple]) {
    height: 45px;
}


/* The container must be positioned relative: */
.custom-select {
    position: relative;
    font-family: Arial;
}

.custom-select select {
    display: none; /*hide original SELECT element: */
}

.select-selected {
    background-color: #ffffff;
}

/* Style the arrow inside the select element: */
.select-selected:after {
    position: absolute;
    content: "";
    top: 20px;
    right: 10px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-color: #747d86 transparent transparent transparent;
}

/* Point the arrow upwards when the select box is open (active): */
.select-selected.select-arrow-active:after {
    border-color: transparent transparent #747d86 transparent;
    top: 12px;
}

/* style the items (options), including the selected item: */

/* Style items (options): */
.select-items {
    position: absolute;
    background-color: #ffffff;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 99999;
    overflow-y: scroll;
    max-height: 250px;
}

/* Hide the items when the select box is closed: */
.select-hide {
    display: none;
}

.select-items div:hover, .same-as-selected {
    background-color: rgba(0, 0, 0, 0.1);
}
.custom-select{
    padding: 0px;
    border: 0px;
    border-radius: 0px;
    height: 45px;
    z-index: 9999;
}
.separator-col .custom-select{
    padding: .375rem 1.75rem .375rem .75rem;    
}
.select-items div, .select-selected {
    color: #747d86;
    padding: 14px 16px;
    border: 0px;
    border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
    cursor: pointer;
    z-index: 999999;
}
.select-items div {
    border-top: 1px solid #cccccc;
}
.select-arrow-active{
    border-bottom: 1px solid #cccccc;
    z-index: 999999;
    position: relative;
}
.searchBtn{
    width: 100%;
    height: 45px;
    margin-top: 0 !important;
}
.slick-slide a{
    position: relative;
    float: left;
    width: 100%;
}
.input-group-addon {
    cursor: pointer;
    opacity: 0.8;
}
.input-group-addon:hover{
    opacity: 1;
}

.about-item i{
    width: 30px;
    height: 30px;
}
.about-item i:before{
    content: '';
}
.programCategories .course-col h4{
    text-align: center !important;
    transition: all 0.5s;
}
.programCategories .course-col:hover{
    opacity: 0.6;
    transition: all 0.5s;
}
.counter img{
    width: 70px;
}
.center{
    text-align: center;
}

/*-- datarable --*/
#dataTable{
    width: 100% !important;
}

.theDataTable{
    float: left;
    width: 100%;
    padding: 0px;
}
.theDataTable .row{
    display: contents !important;
}

div.dataTables_filter {
    text-align: right;
    float: right;
}
div.dataTables_filter .form-control{
    height: 35px;
    margin-bottom: 10px;
}
.dataTables_length{
    float: left;
}
.dataTables_length .form-control{
    height: 35px !important;
    margin: 0px 5px;
    margin-bottom: 10px;
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}
.pagination>li {
    display: inline;
}
.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
.pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus, .pagination>.disabled>span:hover {
    color: #777;
    cursor: not-allowed;
    background-color: #fff;
    border-color: #ddd;
}

tbody tr td a{
    color: #000000;
    float: left;
    width: 100%;
    height: auto;
}
tbody tr td a img{
    width: 75%;
}
tbody tr td a:hover{
    opacity: 0.6;
    color: #000000;
}
table.table-bordered.dataTable {
    padding: 0px;
}
.table-condensed>tbody>tr>td, .table-condensed>tbody>tr>th, .table-condensed>tfoot>tr>td, .table-condensed>tfoot>tr>th, .table-condensed>thead>tr>td, .table-condensed>thead>tr>th {
    padding: 15px;
}
.table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border-bottom: 2px solid #ffffff;
}
.table-bordered {
    border: 1px solid #fff;
}
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #fff;
    font-weight: normal;
}
.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #cacaca;
}
.table-striped>tbody>tr:nth-of-type(even) {
    background-color: #e8e8e8;
}
.table-bordered>thead{
    background-color: #a5a5a5;
    color: #ffffff;
    font-size: 14px;
}
.table-bordered>thead b{
    font-weight: normal;
    font-size: 15px;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #000000;
    border-color: #000000;
}
.planRequest{
    text-align: center;
    border-radius: 4px;
}

/*-- datatable --*/


/*-- Loading --*/
.spinner {
    width: 40px;
    height: 40px;
    position: relative;
    margin: auto;
    margin-top: 20%;
}

.double-bounce1, .double-bounce2 {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #333;
    opacity: 0.6;
    position: absolute;
    top: 0;
    left: 0;

    -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
    animation: sk-bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

@-webkit-keyframes sk-bounce {
    0%, 100% { -webkit-transform: scale(0.0) }
    50% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bounce {
    0%, 100% { 
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    } 50% { 
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
    }
}
/*-- Loading --*/



a.whatsappFixed{
    position: fixed;
    left: 15px;
    bottom: 20px;
    width: auto;
    height: auto;
    border-radius: 20px;
    background-color: rgba(155,155,155,0.3);
    color: #01e677;
    text-align: center;
    z-index: 9999999;
    display: block;
    cursor: pointer;
    padding: 5px 15px;
    transition: all 0.5s;
}
a.whatsappFixed i{
    float: left;
    font-size: 35px;
}
a.whatsappFixed p{
    font-size: 20px;
    float: left;
    margin-top: 2px;
    color: #636363;
    padding-left: 10px;
}
a.whatsappFixed:hover{
    transition: all 0.5s;
    background-color: #1ebea5;
}
a.whatsappFixed:hover p{
    color: #ffffff;
}
.course-item p {
    margin-bottom: 5px;
}
.course-item ul{
    margin-bottom: 5px;
}

.search-area{
    text-align: center;
}
.loadingimg {
    float: left !important;
    width: 100%;
    height: 100%;
    background-image: url(/public/img/Loading_icon.gif);
    background-size: 5% !important;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #ffffff;
    display: block;
    z-index: 999999;
}

.visible-xs{
    display: none;
}

.copyright-bar {
    z-index: 9999999;
    position: relative;
}

.poweredBy{
    color: #ffffff !important;
}

.title-style:after{
    content: '';
    position: absolute;
    bottom: -20px;
    left: 0px;
    height: 4px;
    width: 100%;
}
.programSection .features-img {
    width: 100%;
    position: relative;
    float: left;
    border-radius: 100%;
    overflow: hidden;
}
.about-col.homePage h4,
.about-col.homePage p,
.about-col.homePage{
    text-align: center;
}
.about-col.homePage .about-item{
    padding: 0px !important;
}
.moreBtn{
    padding: 10px 20px;
}
.moreBtn:hover{
    color: #ffffff;
}
.owl-theme .owl-nav {
    margin-top: 0px;
}
.bgGrey{
    background-color: #eee;
}
.about-section{
    padding: 60px 0px;
}
.newBtn{
    border-radius: 20px 0px 20px 0px;
}
.course-image {
    position: relative;
    border-radius: 100%;
    overflow: hidden;
}
.imageCont{
    float: none;
    width: 250px;
    height: 250px;
    background-size: cover;
    background-position: center;
    margin: auto;
    border-radius: 100%;
    position: relative;
}
.imageCont:after{
    content: '';
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    background: rgba(0, 0, 0, 0.4);
    opacity: 0;
    transition: all 0.5s;
    border-radius: 100%;
}
.blog-col:hover .imageCont:after,
.features-col:hover .imageCont:after,
.course-item:hover .course-image .imageCont:after{
    opacity: 1;
    transition: all 0.5s;
}
.course-cost {
    position: absolute;
    left: 50%;
    width: 120px;
    margin-left: -60px;
    text-align: center;
    top: 20px;
    z-index: 99;
    padding: 5px 20px;
}
.info-bar {
    margin-top: 20px;
}
.blog-img {
    border-radius: 20px 20px 0px 0px;
}
.about-two-section .about-img{
    position: relative;
    margin-bottom: 60px;
}
.about-two-section .about-img:before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 30px;
    right: -30px;
    z-index: -1;
}
.about-box{
    background-color: transparent !important;
}
.about-box p{
    color: #555555;
}
.about-box h4{
    font-size: 25px;
    position: relative;
    padding: 0px 25px;
}
.about-box h4:after{
    content: '';
    position: absolute;
    width: 15px;
    height: 15px;
    left: 0px;
    right: auto;
    top: 7px;
    border-radius: 100%;
}
.course-item h4 {
    text-align: center;
}


@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

    /* Force table to not be like tables anymore */
    table, thead, tbody, th, td, tr { 
        display: block; 
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    tr { border: 1px solid #ccc; }

    td { 
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee; 
        position: relative;
        padding-left: 50%; 
    }

    td:before { 
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%; 
        padding-right: 10px; 
        white-space: nowrap;
    }
    tbody tr td a{
        display: block;
        float: initial;
    }
}






@media (max-width: 767px) {
    .header-topbar-col ul li:nth-child(1),
    .header-topbar-col ul li:nth-child(2){
        float: left;
        margin-right: 15px;
    }
    .header-topbar-col ul li:nth-child(3){
        float: right;
    }
    .filtr-item {
        width: 50%;
    }
    #ajax-search .form-group {
        width: 100%;
    }
    #ajax-search .form-control{
        margin-bottom: 0px;
    }
    .custom-select {
        z-index: auto;
    }
    .visible-xs{
        display: block;
    }
    .hidden-xs{
        display: none;
    }
    .course-item h4 {
        min-height: inherit;
    }

}

@media (max-width: 480px) {

    .filtr-item {
        width: 100%;
    }

}